Subject: confirm 3bb2e06ff963bb8db149a0f704ee52b4c9b5aa28
From: [email-masked]
Date: Mon, 18 Apr 2016 08:08:37 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.